uuid: dc53c484-07d2-4669-9564-147c692f2c30
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_anmeldeschluss
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - datetime
id: veranstaltung.standardveranstaltung.field_anmeldeschluss
field_name: field_anmeldeschluss
entity_type: veranstaltung
bundle: standardveranstaltung
label: Anmeldeschluss
description: 'Der letzte Tag, an dem die Anmeldung zur Veranstaltung möglich ist.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
